Subject: Re: [Healeys] 100 part

From: warthodson--- via Healeys <[email-masked]>
Date: Mon, 10 Jul 2023 13:25:16 +0000 (UTC)

--===============0831348258146463809==
	boundary="----=_Part_1531696_1776303544.1688995516186"

------=_Part_1531696_1776303544.1688995516186
Content-Transfer-Encoding: quoted-printable

 Thanks to everyone for all the replies & information. I do have an aluminu=
m boot lid. I will look for the mounting holes when I get into the garage l=
ater today.Thanks, again,Gary H=C2=A0
    On Sunday, July 9, 2023 at 08:26:08 PM CDT, Hank Leach <gradea1@charter=
.net> wrote: =20
=20
 Looking in my 100 records that body number, from batch 4467 is assigned to=
 chassis #147436 with engine #139718. I do not have location or record of t=
he owner of the car, however it appears that the original destination was C=
anada and was invoiced on 11-28-53.
In addition to the body number stamp there may be a "J" on the prop as well=
. Hank

-----------------------------------------
From: "Ray Juncal via Healeys"=20
To: "[email-masked]", "[email-masked]"
Cc:=20
Sent: Sunday July 9 2023 6:02:44PM
Subject: Re: [Healeys] 100 part

I think it's the Prop rod totrunk lid bracket. I could be wrong as I'm not =
looking at the carright now.Ray

On Sunday, July 9, 2023 at 04:30:16 PM PDT, warthodson--- viaHealeys <heale=
[email-masked]> wrote:

Can someone identify the part in the attached photofor me? It is stamped "7=
18" which is the body # for my 100.A photo showing where it is mounted woul=
d also behelpful.Thanks,Gary Hodson________________________________________=
_______

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archiv=
e/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

@yahoo.com

 =20
------=_Part_1531696_1776303544.1688995516186
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="ydp57dd1794yahoo-style-wrap" style="font-family:Comic Sans MS, sans-serif;font-size:16px;"><div></div>
        <div dir="ltr" data-setdir="false">Thanks to everyone for all the replies &amp; information. I do have an aluminum boot lid. I will look for the mounting holes when I get into the garage later today.</div><div dir="ltr" data-setdir="false">Thanks, again,</div><div dir="ltr" data-setdir="false">Gary H&nbsp;</div><div><br></div>
        
        </div><div id="ydp6798a859yahoo_quoted_9106653587" class="ydp6798a859yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;">
                
                <div>
                    On Sunday, July 9, 2023 at 08:26:08 PM CDT, Hank Leach &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydp6798a859yiv3687402615"><div>Looking in my 100 records that body number, from batch 4467 is assigned to chassis #147436 with engine #139718. I do not have location or record of the owner of the car, however it appears that the original destination was Canada and was invoiced on 11-28-53.<div><br clear="none"></div><div>In addition to the body number stamp there may be a "J" on the prop as well. Hank<br clear="none"><br clear="none"><div class="ydp6798a859yiv3687402615reply-new-signature"></div><p>-----------------------------------------</p>From: "Ray Juncal via Healeys" <br clear="none">To: "[email-masked]", "[email-masked]"<br clear="none">Cc: <br clear="none">Sent: Sunday July 9 2023 6:02:44PM<br clear="none">Subject: Re: [Healeys] 100 part<br clear="none"><br clear="none">
<div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:16px;" class="ydp6798a859yiv3687402615ydp416bab6byahoo-style-wrap">
<div dir="ltr">I think it's the Prop rod to
trunk lid bracket. I could be wrong as I'm not looking at the car
right now.</div>
<div dir="ltr">Ray<br clear="none"></div>
<div><br clear="none"></div>
</div>
<div class="ydp6798a859yiv3687402615ydp47f14086yahoo_quoted">
<div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;">
<div id="ydp6798a859yiv3687402615yqt40095" class="ydp6798a859yiv3687402615yqt4976585615"><div>On Sunday, July 9, 2023 at 04:30:16 PM PDT, warthodson--- via
Healeys &lt;[email-masked]&gt; wrote:</div>
<div><br clear="none"></div>
<div><br clear="none"></div>
<div>
<div>
<div>
<div style="font-family:'Comic Sans MS', sans-serif;font-size:16px;" class="ydp6798a859yiv3687402615ydp47f14086yiv5415802135yahoo-style-wrap">
<div dir="ltr">Can someone identify the part in the attached photo
for me? It is stamped "718" which is the body # for my 100.</div>
<div dir="ltr">A photo showing where it is mounted would also be
helpful.</div>
<div dir="ltr">Thanks,</div>
<div dir="ltr">Gary Hodson</div>
</div>
</div>
</div>
_______________________________________________<br clear="none">
Archive: <a shape="rect" href="http://www.team.net/pipermail/healeys" rel="nofollow" target="_blank"></a><a shape="rect" href="http://www.team.net/pipermail/healeys" rel="nofollow" target="_blank">http://www.team.net/pipermail/healeys</a> <a shape="rect" href="http://autox.team.net/archive/healeys" rel="nofollow" target="_blank"></a><a shape="rect" href="http://autox.team.net/archive/healeys" rel="nofollow" target="_blank">http://autox.team.net/archive/healeys</a><br clear="none"><br clear="none"><a shape="rect">[email-masked]</a><br clear="none"><a shape="rect" href="http://autox.team.net/mailman/listinfo/healeys" rel="nofollow" target="_blank"></a><a shape="rect" href="http://autox.team.net/mailman/listinfo/healeys" rel="nofollow" target="_blank">http://autox.team.net/mailman/listinfo/healeys</a><br clear="none"><br clear="none">
</div>
</div>
</div></div></div></div>
            </div>
        </div></body></html>
------=_Part_1531696_1776303544.1688995516186--

--===============0831348258146463809==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0831348258146463809==--